Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Mar 2022 16:21:02 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Dear Sir / Madam
I had ordered a Lee Cooper High Rise Denim  colour : white  Size S  Quantity 1 on 16th March 2022, Order # 1661387424. But due to reasons beyond your control you have cancelled this product which costs OMR 3.8.
Ypu had mentioned in Refund that to my credit  OMR 2.87 will be refunded.
But unfortunately you have refunded OMR 2.0551 to my credit.
Why so much difference? 
Actually I will be paying OMR 3.8 once the order is delivered though its cancelled from your side.
So I  ask you to  refund  OMR 3.8 to my credit since the order was cancelled from your side. 
Please do the needful once order is delivered and I pay the complete amount.
This is my first time such experience with your group. 
Thank you
Jyothi https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4052375